cURL
curl --request POST \
--url https://app.teable.ai/api/base/duplicate \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"fromBaseId":"string","spaceId":"string","withRecords":true,"name":"string","baseId":"string","nodes":["string"],"shareId":"string"}'{
"id": "<string>",
"name": "<string>",
"spaceId": "<string>"
}base
Post baseduplicate
duplicate a base
POST
/
base
/
duplicate
cURL
curl --request POST \
--url https://app.teable.ai/api/base/duplicate \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"fromBaseId":"string","spaceId":"string","withRecords":true,"name":"string","baseId":"string","nodes":["string"],"shareId":"string"}'{
"id": "<string>",
"name": "<string>",
"spaceId": "<string>"
}授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
请求体
application/json
The base to duplicate
The space to duplicate the base to
Whether to duplicate the records
The name of the duplicated base
The node IDs to include in the duplication
The share ID when duplicating from a shared base. If provided, will use share permissions instead of base|update permission.
最后修改于 2026年3月5日
此页面对您有帮助吗?
⌘I

